{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBoard",
  "CloneAnchor": false,
  "Name": "Auto-Composition Board",
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "AlignX"
      },
      "Value": "Stretch"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPanel",
        "Member": "Children"
      },
      "Value": [
        31,
        25,
        27,
        28,
        29,
        30
      ]
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPanel",
        "Member": "EditorSettings"
      },
      "Value": 11
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPanel",
        "Member": "Groups"
      },
      "Value": [
        null,
        null,
        null,
        null,
        null,
        null
      ]
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Height"
      },
      "Value": 80.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Left"
      },
      "Value": 80.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Right"
      },
      "Value": 0.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Top"
      },
      "Value": 512.0
    }
  ]
}